## com.lowagie.text.pdf.parser
Interface RenderListener

All Known Subinterfaces:
  TextProvidingRenderListener

All Known Implementing Classes:
  SimpleTextExtractingPdfContentRenderListener

    public interface RenderListener

Callback interface for render operations during `PdfContentStreamProcessor` execution

Since:
  2.1.6

Method Summary
`void` `renderText(TextRenderInfo renderInfo)` Called when text should be rendered
`void` `reset()` Resets the internal state of the RenderListener

Method Detail

### renderText

    void renderText(TextRenderInfo renderInfo)

  Called when text should be rendered

  Parameters:
    `renderInfo` - information specifying what to render

### reset

    void reset()

  Resets the internal state of the RenderListener

Hosted by Hostbasket